html{overflow-y:scroll;-ms-overflow-style:scrollbar;}
html,
body{height:100% !important;}
body{margin:0;padding:0;font-family:'Raleway', sans-serif;font-size:16px;color:#000;background-color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
body::-moz-selection{background:#00b2ca;color:#fff;}
body::selection{background:#00b2ca;color:#fff;}
a,
a:hover,
a:focus{color:#111;outline:none;text-decoration:none;}
ul{list-style-type:none;}
p{font-size:15px;line-height:1.7;}
.alt-font{font-family:DINPro-CondMedium;text-transform:uppercase;}
UNUSEDUNUSED.clearlist,
UNUSEDUNUSED.clearlist li{list-style:none;padding:0;margin:0;background:none;}
.right{float:right;}
.bg-dark-10:before,
.bg-dark-50:before,
.bg-dark-80:before,
.bg-dark-90:before,
.bg-light-90:before{content:'';width:100%;height:100%;position:absolute;top:0;left:0;}
.bg-dark-10:before{background:rgba(0,0,0,0.1);}
.bg-dark-50:before{background:rgba(0,0,0,0.5);}
.bg-dark-80:before{background:rgba(0,0,0,0.8);}
.bg-dark-90:before{background:rgba(0,0,0,0.9);}
.bg-light-90:before{background:rgba(255,255,255,0.8);}
.bg-light{background:#fff;}
section{position:relative;padding:40px 0 0 0;min-height:100px;overflow:hidden;}
.youtube-bg:before{z-index:2;}
.bg-video-wrapper{z-index:0;}
@-moz-keyframes spinner{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-o-keyframes spinner{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes spinner{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
.social-links a:before{content:"";display:inline-block;width:100%;height:100%;position:absolute;top:0;left:0;border:1px solid #111;-webkit-border-radius:50%;border-radius:50%;-webkit-transition:all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-moz-transition:all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-o-transition:all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-ms-transition:all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);transition:all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);}
.social-links a:hover{color:#fff;}
.social-links a:hover:before{background:#111;}
.btn-scroll-down:before,
.btn-scroll-down:after{content:'';display:block;border-bottom:1px solid #fff;border-right:1px solid #fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);margin:auto;position:absolute;left:0;right:0;}
.btn-scroll-down:before{bottom:20px;width:60px;height:60px;}
.btn-scroll-down:after{width:30px;height:30px;bottom:35px;-webkit-animation:sc-down-a 0.3s infinite alternate;-moz-animation:sc-down-a 0.3s infinite alternate;-o-animation:sc-down-a 0.3s infinite alternate;-ms-animation:sc-down-a 0.3s infinite alternate;animation:sc-down-a 0.3s infinite alternate;}
.btn-coffee:hover,
.btn-coffee:focus{font-weight:400;color:rgba(255,255,255,0.85);background:rgba(0,0,0,0.7);text-decoration:none;outline:none;border-color:transparent;-webkit-box-shadow:none;box-shadow:none;}
.btn-coffee.btn-glass:hover,
.btn-coffee.btn-glass:focus{color:#fff;background:#000;}
.btn-coffee.btn-border:hover,
.btn-coffee.btn-border:focus{color:#fff;border-color:transparent;background:#000;}
.btn-coffee.btn-color:hover,
.btn-coffee.btn-color:focus{color:#fff;opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);}
.btn-coffee.btn-color-w:hover,
.btn-coffee.btn-color-w:focus{color:#111;border-color:transparent;background:#fff;}
.btn-coffee.btn-border-w:hover,
.btn-coffee.btn-border-w:focus{color:#111;border-color:transparent;background:#fff;}
.btn-coffee.btn-w:hover,
.btn-coffee.btn-w:focus{color:#111;background:#fff;}
.btn-coffee.btn-gray:hover,
.btn-coffee.btn-gray:focus{color:#444;background:#d5d5d5;}
.btn-icon:hover > span{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale(2);-moz-transform:scale(2);-o-transform:scale(2);-ms-transform:scale(2);transform:scale(2);}
@-moz-keyframes sc-down-a{0%{-webkit-transform:translateY(0px) rotate(45deg);-moz-transform:translateY(0px) rotate(45deg);-o-transform:translateY(0px) rotate(45deg);-ms-transform:translateY(0px) rotate(45deg);transform:translateY(0px) rotate(45deg);}
100%{-webkit-transform:translateY(2px) rotate(45deg);-moz-transform:translateY(2px) rotate(45deg);-o-transform:translateY(2px) rotate(45deg);-ms-transform:translateY(2px) rotate(45deg);transform:translateY(2px) rotate(45deg);}
}
@-webkit-keyframes sc-down-a{0%{-webkit-transform:translateY(0px) rotate(45deg);-moz-transform:translateY(0px) rotate(45deg);-o-transform:translateY(0px) rotate(45deg);-ms-transform:translateY(0px) rotate(45deg);transform:translateY(0px) rotate(45deg);}
100%{-webkit-transform:translateY(2px) rotate(45deg);-moz-transform:translateY(2px) rotate(45deg);-o-transform:translateY(2px) rotate(45deg);-ms-transform:translateY(2px) rotate(45deg);transform:translateY(2px) rotate(45deg);}
}
@-o-keyframes sc-down-a{0%{-webkit-transform:translateY(0px) rotate(45deg);-moz-transform:translateY(0px) rotate(45deg);-o-transform:translateY(0px) rotate(45deg);-ms-transform:translateY(0px) rotate(45deg);transform:translateY(0px) rotate(45deg);}
100%{-webkit-transform:translateY(2px) rotate(45deg);-moz-transform:translateY(2px) rotate(45deg);-o-transform:translateY(2px) rotate(45deg);-ms-transform:translateY(2px) rotate(45deg);transform:translateY(2px) rotate(45deg);}
}
@keyframes sc-down-a{0%{-webkit-transform:translateY(0px) rotate(45deg);-moz-transform:translateY(0px) rotate(45deg);-o-transform:translateY(0px) rotate(45deg);-ms-transform:translateY(0px) rotate(45deg);transform:translateY(0px) rotate(45deg);}
100%{-webkit-transform:translateY(2px) rotate(45deg);-moz-transform:translateY(2px) rotate(45deg);-o-transform:translateY(2px) rotate(45deg);-ms-transform:translateY(2px) rotate(45deg);transform:translateY(2px) rotate(45deg);}
}
padding-right:7px;-webkit-border-radius:0;border-radius:0;-webkit-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.2s cubic-bezier(0, 0, 0.58, 1);-moz-transition:all 0.2s cubic-bezier(0, 0, 0.58, 1);-o-transition:all 0.2s cubic-bezier(0, 0, 0.58, 1);-ms-transition:all 0.2s cubic-bezier(0, 0, 0.58, 1);transition:all 0.2s cubic-bezier(0, 0, 0.58, 1);}
.form select{font-size:12px;}
.form select[multiple]{height:auto;}
.form input:hover,
.form select:hover{border-color:rgba(0,0,0,0.2);}
.form input:focus,
.form select:focus{color:#111;border-color:rgba(0,0,0,0.7);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.3);box-shadow:0 0 3px rgba(0,0,0,0.3);outline:none;}
.form select.input-md{height:31px;padding-left:10px;padding-right:10px;}
.form textarea:hover{border-color:rgba(0,0,0,0.2);}
.form textarea:focus{color:#111;border-color:rgba(0,0,0,0.7);-webkit-box-shadow:0 0 3px rgba(21,21,21,0.3);box-shadow:0 0 3px rgba(21,21,21,0.3);}
.nav-logo-wrap .logo:before,
.nav-logo-wrap .logo:after{display:none;}
UNUSEDUNUSED.logo,
a.logo:hover{font-family:Dosis, arial, sans-serif;font-weight:400 !important;text-transform:uppercase;text-decoration:none;color:rgba(0,0,0,0.9);}
.inner-nav ul li a:hover,
.menu-sub li a:hover,
.inner-nav ul li .menu-sub li a:hover,
.menu-group-title:hover{background:none !important;}
.mobile-on .navbar-desktop ul li a:hover,
UNUSEDUNUSED.mobile-on .navbar-desktop ul li a.active{background:rgba(255,255,255,0.03);color:#ddd;}
.navbar-mobile:hover,
UNUSEDUNUSED.navbar-mobile.active{background:#fff;color:#777;}
.mobile-on .menu-sub{width:100%;float:none;position:relative;overflow-x:hidden;}
.main-nav.dark .inner-nav ul > li > a:hover,
UNUSEDUNUSED.main-nav.dark .inner-nav ul > li > a.active{color:#fff;}
.main-nav.dark .navbar-mobile:hover,
UNUSEDUNUSED.main-nav.dark .navbar-mobile.active{color:#fff;}
UNUSEDUNUSED.main-nav.dark .logo,
.main-nav.dark a.logo:hover{text-transform:uppercase;text-decoration:none;color:rgba(255,255,255,0.9);}
.main-nav.dark .btn:hover{background:#fff;color:#111;border-color:transparent;}
.main-nav.white.transparent .btn:hover{background:#fff;color:#111;border-color:transparent;}
.main-nav.white.transparent .inner-nav ul > li > a:hover,
UNUSEDUNUSED.main-nav.white.transparent .inner-nav ul > li > a.active{color:#fff;}
.main-nav.white.transparent .navbar-mobile:hover,
UNUSEDUNUSED.main-nav.white.transparent .navbar-mobile.active{color:#fff;}
UNUSEDUNUSED.main-nav.white.transparent .logo,
.main-nav.white.transparent a.logo:hover{text-transform:uppercase;text-decoration:none;color:rgba(255,255,255,0.9);}
.main-nav.white .inner-nav ul > li > a:hover,
UNUSEDUNUSED.main-nav.white .inner-nav ul > li > a.active{color:#000;}
@-moz-keyframes rotate-letter{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
90%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-webkit-keyframes rotate-letter{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
90%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@-o-keyframes rotate-letter{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
90%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes rotate-letter{0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
90%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
UNUSEDUNUSED.owl-prev,
UNUSEDUNUSED.owl-next{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);display:block;position:absolute;top:50%;margin-top:-50px;width:105px;height:105px;line-height:105px;font-size:16px;text-align:center;color:#fff;z-index:6;-webkit-transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);-moz-transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);-o-transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);-ms-transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);}
.owl-prev{left:-20px;}
.owl-next{right:-20px;}
UNUSEDUNUSED.owl-prev span.angle,
UNUSEDUNUSED.owl-next span.angle{display:block;width:40px;height:40px;border-left:1px solid #fff;border-bottom:1px solid #fff;position:absolute;top:50%;margin-top:-20px;}
.owl-prev span.angle{right:40px;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.owl-next span.angle{left:40px;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-o-transform:rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg);}
.owl-prev:hover,
.owl-next:hover{-webkit-transition:0 none !important;-moz-transition:0 none !important;-o-transition:0 none !important;-ms-transition:0 none !important;transition:0 none !important;}
.owl-carousel:hover .owl-prev{opacity:1;-ms-filter:none;filter:none;left:5px;}
.owl-carousel:hover .owl-next{opacity:1;-ms-filter:none;filter:none;right:5px;}
.owl-page:hover span{background:#fff;}
.hs-line-1{font-size:4em;font-weight:700;margin-bottom:40px;text-transform:uppercase;letter-spacing:2px;}
.hs-line-2{letter-spacing:5px;font-family:'Dosis', sans-serif;text-transform:capitalize;margin-bottom:40px;}
.hs-line-3{text-align:center;font-family:'Dosis', sans-serif;font-size:24px;letter-spacing:2px;font-weight:500;margin-bottom:40px;}
.hs-line-4{text-transform:uppercase;font-family:'Dosis', sans-serif;font-size:3.5em;font-weight:400;margin-bottom:40px;letter-spacing:5px;}
.hs-line-5{text-transform:capitalize;font-size:4em;font-weight:100;margin-bottom:40px;letter-spacing:5px;}
.hs-line-6{text-transform:uppercase;font-size:4.5em;font-weight:700;margin-bottom:0px;letter-spacing:10px;}
.hs-line-8{font-size:2.5em;font-weight:100;margin-bottom:10px;letter-spacing:5px;}
.hs-line-9{font-family:'Dosis', sans-serif;font-size:1em;font-weight:400;margin-bottom:50px;letter-spacing:2px;}
.hs-line-first{margin-top:0;position:relative;font-size:30px;font-weight:400;text-transform:uppercase;letter-spacing:0.5em;line-height:1.8;opacity:0.9;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";filter:alpha(opacity=90);}
.hs-line-second{margin-top:0;position:relative;font-size:14px;font-weight:400;text-transform:uppercase;letter-spacing:3px;color:rgba(255,255,255,0.85);}
.breadcrumbs a:hover{text-decoration:none;}
.service-item:hover{border-color:#00b2ca;}
.service-item:hover i{top:-30px;}
.service-item:hover h5{top:-30px;}
.service-item:hover .service-desc{opacity:1;-ms-filter:none;filter:none;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.facebooksvg{background-image: url("../img/social_media_icons2.png");background-position: -15px 0;height: 0 !important;padding: 15px !important;width: 50px !important;}
.facebooksvg:hover{background-position: -15px 50px;}
.instagramsvg{background-image: url("../img/social_media_icons2.png");background-position: -50px 6px;padding: 22px 23px !important;height: 0 !important;width: 50px !important;}
.instagramsvg:hover{background-position: -50px 55px;}
.websitesvg{background-image: url("../img/social_media_icons2.png");background-position: -100px 4px;padding: 20px 52px !important;}
.websitesvg:hover{background-position: -100px 55px;}
.social-ic {margin-bottom: 30px;}
.social-ic a{text-decoration:none;}
.icstages { height: 28px;margin: 15px;padding: 22px;width: 100px;}
.mfp-anim h2{font-family:DINPro-CondMedium;text-transform:uppercase;font-size:4em;letter-spacing:2px;line-height:1em;}
.squarecl{font-family:DINPro;font-size:1.2em;margin:auto;padding:25px 0;width:100%;}
#portfolio h3{font-family:DINProCondBlack;text-transform:uppercase;}
.filter li a:hover{border-bottom:1px solid #00b2ca;}
.work-item{text-align:center;margin:15px 0;}
.work-item .figure{overflow:hidden;width:100%;position:relative;cursor:pointer;}
.work-item .figure img{position:relative;display:block;width:100%;height:auto;}
.work-item .figure .figcaption{color:#111;font-size:1.25em;-webkit-backface-visibility:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;}
UNUSEDUNUSED.work-item .figure .figcaption::before,
UNUSEDUNUSED.work-item .figure .figcaption::after{pointer-events:none;}
.work-item .figure a{position:absolute;top:0;left:0;width:100%;height:100%;}
.work-item .figure a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);}
.work-item .figure h5,
UNUSEDUNUSED.work-item .figure p{margin:0;}
.work-item .figure h5{padding-top:10px;padding-bottom:25px;}
.work-item .figure .sqtxt{padding-top:10px;padding-bottom:25px;}
.work-item .figure p{padding:5px 0;}
.figure.effect-hover img{-webkit-filter:grayscale(100%);-webkit-transition:-webkit-transform 0.35s, opacity 0.35s;-moz-transition:-moz-transform 0.35s, opacity 0.35s;-o-transition:-o-transform 0.35s, opacity 0.35s;-ms-transition:-ms-transform 0.35s, opacity 0.35s;transition:transform 0.35s, opacity 0.35s;filter:grayscale(100%);}
.figure.effect-hover .figcaption{position:absolute;bottom:0;right:0;left:0;opacity:0.5;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:alpha(opacity=50);-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;-moz-transition:opacity 0.35s, -moz-transform 0.35s;-o-transition:opacity 0.35s, -o-transform 0.35s;-ms-transition:opacity 0.35s, -ms-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
.figure.effect-hover .figcaption h5{font-family:DINPro-CondMedium;font-size:1.2em;color:#fff;letter-spacing:0.02em;}
.figure.effect-hover .figcaption .sqtxt{font-family:DINPro-CondMedium;font-size:1.2em;color:#fff;letter-spacing:0.02em;}
.figure.effect-hover:hover .figcaption{opacity:1;-ms-filter:none;filter:none;-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-o-transform:translateY(-10px);-ms-transform:translateY(-10px);transform:translateY(-10px);}
.figure.effect-hover:hover img{-webkit-transform:translateY(10px);-moz-transform:translateY(10px);-o-transform:translateY(10px);-ms-transform:translateY(10px);transform:translateY(10px);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";filter:grayscale(0%);-webkit-filter:grayscale(0%);}
.team-item:hover .team-social{opacity:1;-ms-filter:none;filter:none;-webkit-transform:translateX(0);-moz-transform:translateX(0);-o-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
.team-item:hover .team-social a{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.pricing-inner:hover{border-color:#00b2ca;}
.form input.newsletter-input:focus{-webkit-box-shadow:0 0 0;box-shadow:0 0 0;border-color:#f0f0f0;}
.contact-item a{font-family:'Dosis';letter-spacing:2px;}
.form-contact input{border:0px;border-bottom:1px solid #aeaeae;}
.form-contact input:focus{border:1px solid #aeaeae;}
.form-contact textarea{border:1px solid #aeaeae;margin-top:25px;}
.map-section:hover{opacity:0.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);}
.copy-right a:hover{text-decoration:underline;}
.blog-post:hover img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.btn-continue-reading:hover{color:#00b2ca;}
.btn-continue-reading:hover i{opacity:1;-ms-filter:none;filter:none;}
.post-meta a:hover{color:#555;}
transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);-ms-transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);transition:all 0.27s cubic-bezier(0, 0, 0.58, 1);}
.pagination > li > a:focus,
.pagination > li > span:focus{color:#444;background:inherit;border-color:#ddd;}
.pagination > li > a:hover,
.pagination > li > span:hover{background:inherit;border-color:#111;color:#111;}
.pagination > li.active a:hover,
.pagination > li.active a:focus,
.pagination > li.active span:hover,
.pagination > li.active span:focus{background:inherit;border-color:#111;color:#111;}
.comment-data a:hover{color:#000;text-decoration:none;}
.search-button:hover{color:#111;}
.search-button:hover + .search-field{border-color:#ccc;}
.tags a:hover{color:#111;border:1px solid #111;}
.widget-list li a:hover{color:#999;}
.widget-post li a:hover{color:#999;}
UNUSEDUNUSED.overlay-left,
UNUSEDUNUSED.overlay-right{width:50%;height:100%;margin:0 !important;position:absolute;top:0;}
.overlay-left{left:0;background:transparent;}
UNUSEDUNUSED.overlay-left div,
UNUSEDUNUSED.overlay-left h1{color:#777;}
.overlay-right{right:0;background:transparent;color:#fff;}
.btn-scroll-alt:before,
.btn-scroll-alt:after{border-bottom:1px solid #777;border-right:1px solid #fff;}
.intro-box .intro-prev a:hover{opacity:0.85;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter:alpha(opacity=85);}
@media only screen and (max-width:1366px){.inner-nav ul li{margin-left:25px;}
}
@media only screen and (max-width:1200px){.team-social{margin-top:-35px;margin-left:5px;}
}
@media only screen and (max-width:1024px){.hs-line-5,
.hs-line-1{font-size:3.5em;}
.hs-line-4{font-size:3em;}
.hs-line-6{font-size:4em;letter-spacing:8px;}
.hs-line-7{font-size:1.5em;letter-spacing:12px;}
.hs-line-8{font-size:2.3em;}
.hs-line-first{font-size:24px;letter-spacing:0.4em;}
.hs-line-second{letter-spacing:2px;}
.owl-pagination{bottom:25px;}
}
@media only screen and (max-width:992px){.hs-line-first,
.hs-line-second,
.breadcrumbs:not(.align-center){text-align:center !important;}
.breadcrumbs{margin-top:40px;}
.hs-line-first{margin-bottom:10px;}
.service-item i{font-size:36px;}
}
@media only screen and (max-width:768px){.hs-line-5,
.hs-line-1{font-size:3em;}
.hs-line-2{font-size:0.9em;}
.hs-line-4{font-size:2.8em;letter-spacing:4px;}
.hs-line-6{font-size:3em;letter-spacing:6px;}
.hs-line-7{font-size:1em;letter-spacing:12px;}
.hs-line-8{font-size:1.8em;letter-spacing:4px;}
.owl-buttons{display:none;}
.about-quote p{font-size:16px;}
.filter li{display:block;margin:20px 0;}
.overlay-left{width:100%;background:#00b2ca;}
.overlay-left div,
.overlay-left h1{color:#fff;}
.overlay-right{display:none;}
.btn-scroll-alt:before,
.btn-scroll-alt:after{border-bottom:1px solid #fff;border-right:1px solid #fff;}
.owl-pagination{bottom:17px;}
}
@media only screen and (max-width:767px){.call-to-action h4,
.call-to-action h5{text-align:center;}
.service-item{margin:60px 0;border:none;height:auto;}
.service-item:hover{border:none;}
.service-item i{top:-30px;font-size:36px;margin-bottom:0;}
.service-item h5{top:-30px;margin-bottom:0;}
.service-item .service-desc{opacity:1;-ms-filter:none;filter:none;-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.service-item .service-desc p{font-size:15px;}
}
@media only screen and (max-width:480px){.hs-line-5,
.hs-line-1{font-size:2.5em;}
.hs-line-2{font-size:0.8em;}
.hs-line-4{font-size:2.2em;letter-spacing:3px;}
.hs-line-6{font-size:2.5em;letter-spacing:4px;}
.hs-line-7{font-size:1em;letter-spacing:8px;}
.btn-coffee.btn-large{padding:8px 15px;font-size:13px;}
.form select.input-lg{height:38px;}
.owl-pagination{bottom:10px;}
}
@-moz-keyframes slideShow{0%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
5%{opacity:1;-ms-filter:none;filter:none;}
33%{opacity:1;-ms-filter:none;filter:none;}
41%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1.2, 1.2, 1);-moz-transform:scale3d(1.2, 1.2, 1);-o-transform:scale3d(1.2, 1.2, 1);-ms-transform:scale3d(1.2, 1.2, 1);transform:scale3d(1.2, 1.2, 1);}
100%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@-webkit-keyframes slideShow{0%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
5%{opacity:1;-ms-filter:none;filter:none;}
33%{opacity:1;-ms-filter:none;filter:none;}
41%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1.2, 1.2, 1);-moz-transform:scale3d(1.2, 1.2, 1);-o-transform:scale3d(1.2, 1.2, 1);-ms-transform:scale3d(1.2, 1.2, 1);transform:scale3d(1.2, 1.2, 1);}
100%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@-o-keyframes slideShow{0%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
5%{opacity:1;-ms-filter:none;filter:none;}
33%{opacity:1;-ms-filter:none;filter:none;}
41%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1.2, 1.2, 1);-moz-transform:scale3d(1.2, 1.2, 1);-o-transform:scale3d(1.2, 1.2, 1);-ms-transform:scale3d(1.2, 1.2, 1);transform:scale3d(1.2, 1.2, 1);}
100%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
@keyframes slideShow{0%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
5%{opacity:1;-ms-filter:none;filter:none;}
33%{opacity:1;-ms-filter:none;filter:none;}
41%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1.2, 1.2, 1);-moz-transform:scale3d(1.2, 1.2, 1);-o-transform:scale3d(1.2, 1.2, 1);-ms-transform:scale3d(1.2, 1.2, 1);transform:scale3d(1.2, 1.2, 1);}
100%{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);-webkit-transform:scale3d(1, 1, 1);-moz-transform:scale3d(1, 1, 1);-o-transform:scale3d(1, 1, 1);-ms-transform:scale3d(1, 1, 1);transform:scale3d(1, 1, 1);}
}
.stitches-sprite(@x: 0, @y: 0, @width: 0, @height: 0) {
    background-position: @x @y;
    width: @width;
    height: @height;
}

.fic{background-image: url(../img/spritesheet.png);    background-repeat: no-repeat;
background-position: -2px -2px;
width:50px;
height: 50px;
display:block;
margin: 0 5px;}
.fic:hover{background-position: -56px -2px;}


.ist{background-image: url(../img/spritesheet.png);    background-repeat: no-repeat;
background-position: -2px -56px;
width:50px;
height: 50px;
display:block;margin: 0 5px;}
.ist:hover{background-position: -56px -56px;}

.webs{background-image: url(../img/spritesheet.png);    background-repeat: no-repeat;
background-position: -110px -2px;
width:75px;
height: 50px;
display:block;margin: 0 5px;}
.webs:hover{background-position: -110px -56px;}
#cookiestab{
background-color: #333333;
    bottom: 0;
    color: white;
    padding: 15px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 1000;
display:none;
}
.closecookie{
    height: 50px;
    left: 5%;
    padding: 5px;
    position: absolute;
    top: 10%;
    cursor: pointer;
    transition: all 0.2s ease 0s;
}
.closecookie:hover{transform:rotate(90deg);
-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);}
.cookietext{font-family: font-family:DINPro; color: #fff; font-size: 1em;}
.cookietext a{text-decoration: none; color: #f5cd10;}